DSA-937-1

NameDSA-937-1
Descriptiontetex-bin - buffer overflows
SourceDebian
ReferencesCVE-2005-3191, CVE-2005-3192, CVE-2005-3193, CVE-2005-3624, CVE-2005-3625, CVE-2005-3626, CVE-2005-3627, CVE-2005-3628

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tetex-binsourcesarge2.0.2-30sarge4
tetex-binsourcewoody1.0.7+20011202-7.7

Notes

Not fixed in testing at time of DSA (waiting on dep)

Search for package or bug name: Reporting problems